@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik+Mono+One&display=swap');
html{overflow-x: hidden;}
body{margin: 0; padding: 0;}
li, ul, ol { margin: 0; padding: 0; list-style: none; } 
a, a:hover { text-decoration: none; }
 p, span, h1, h2, h3, h4, h5, h6, nav, section { margin: 0; padding: 0; }
  img { max-width: 100%; } .main_header_sec { background:
#fff; position: relative; z-index: 999999; }
 .mobile_sec_block { display: none; }
        
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Rubik Mono One", monospace;
    font-family: "Roboto", sans-serif;  
}


img{max-width: 100%;}

.text-center {
    text-align: center!important;
    min-width: 425px;
}
.imgbox {
    display: flex;
    justify-content: center;
    align-items: center;
    /* width: 140px;
    height: 160px; */
    border-radius: 10px;
    /* border: 1px solid #fff; */
    overflow: hidden;
    margin: 0 auto 28px;
}
.main-content h3 {
    min-width: 185px;
}
.imgbox img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    object-position: center;
    image-rendering: auto; 
}
.context {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 9;
    padding: 0;
    display: grid;
    overflow-y: auto;
    z-index: 1;
}
.context::after {
    position: fixed;
    content: "";
    background: #fff;
    /* background-image: radial-gradient(#fff 0%, #FDFDFE 38%, #F6F6F9 54%, #E9EBF1 65%, #D8DAE5 75%, #C1C5D6 84%, #A5AAC4 91%, #848BAF 98%, #7880A7 100%); */
    background-image: url(../images/bgcardimg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: -1;
   
}
.position {
    display: flex;
    justify-content: flex-start;
    gap: 0;
    width: 100%;
    max-width: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 3;
    /* overflow: hidden; */
    /* height: 100vh; */
    /* overflow-y: auto; */
}
.leftsibox {
    width: 35%;
}
.containersec, .context::after {
    width: 65%;
}
.containersec, .leftsibox {
    padding: 20px;
    display: grid;
    place-content: center;
}
/* .containersec {
    background: #fff;
    background-image: radial-gradient(#fff 0%, #FDFDFE 38%, #F6F6F9 54%, #E9EBF1 65%, #D8DAE5 75%, #C1C5D6 84%, #A5AAC4 91%, #848BAF 98%, #7880A7 100%);
    width: 50%;
} */
.userimagbox {
    position: relative;
    z-index: 1;
    display: inline-block;
    text-align: center;
    margin-left: -126px;
}
.toplogo {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 139px;
}
/* .userimagbox::before {
    position: absolute;
    content: "";
    background: url("./images/sunray.png");
    z-index: -1;
    width: 400px;
    height: 400px;
    border-radius: 50% !important;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -13px;
    animation: animate2 40s linear infinite;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
} */


.main_content_2 {    margin-top:50px;
    margin-bottom: -10px;}
    .main_content_2 img{max-width:220px;}


@layer demo.support, demo;

@property --ray-angle {
  syntax: '<angle>';
  initial-value: 0deg;
  inherits: false;
}

@keyframes rotate-rays {
  to {
    --ray-angle: 1turn
  }
}

@layer demo {
    .context {
        --ray-size: 7deg;
        --ray-gap: 2deg;
        --ray-color: #0470d3f7;
        --ray-gap-color: #0470d3f2;
        --centering-offset: calc(var(--ray-size) / 2 * -1);
        background: repeating-conic-gradient(from var(--ray-angle), var(--ray-color) 0 var(--ray-size), #0470D3 0 calc(var(--ray-size) + var(--ray-gap)));
    }
  
  @media (prefers-reduced-motion: no-preference) {
    .context {
      animation: rotate-rays 60s linear infinite;
    }
  }
}

@layer demo.support {
  * {
    box-sizing: border-box;
    margin: 0;
  }

  html {
    block-size: 100%;
  }

  body {
    min-block-size: 100%;
    font-family: system-ui, sans-serif;

    display: grid;
    place-content: center;
  }
}



@keyframes animate2 {
0%{
    transform: rotate(-360deg);
    opacity: .5;
    border-radius: 30%;
}

100%{
    transform: rotate(360deg);
    opacity: 1;
    border-radius: 50%;
}
}



.main-content a img {
    max-width:100%;
}
.main-content h3, .main-content a {
    font-size: 16px;
    color: #000;
    text-decoration: none;
    transition: .5s;
}
.blocks {
    transition: .5s;
    width: 100%;
    padding: 20px 0;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: start;
    justify-content: center;
    text-align: center;
    display: grid;
}
.blocks a::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
}
.blocks:hover a {
    color: #036ed3;
}

.main-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 31px;
    margin: 0 auto;
    max-width: 720px;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}
.position h4{font-family: 'Dancing Script', cursive;}
.position h4, .position h2 {    
    color: white;
    font-size: 21px;
}
.position h2 {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    margin: 5px 0 0;
}

.contentbox {
    position: relative;
    z-index: 1;
    text-align: center;
}




@media only screen and (max-width: 1599px) {
.main-content h3, .main-content a {
    font-size: 16px;
}
.main-content h3 {
    min-width: 164px;
}
.toplogo {
    max-width: 140px;
}
.main-content {    
    max-width: 647px;
}

}

@media only screen and (max-width: 1449px) {
.containersec, .leftsibox {
    padding: 30px 25px;
}

.blocks.martop img{max-width: 200px;}

}
@media only screen and (max-width: 1279px) {
    .main-content a img {
        max-width:450px;
    }
    .main-content {
        max-width: 618px;
    }
    .position h2 {
        font-size: 19px;
        margin: 3px 0 0;
    }
   
    .position h4 {
        font-size: 15px;
    }
    .imgbox {
        width: 130px;
        height: 150px;
        border-radius: 8px;
        margin: 0 auto 29px;
    }
    .toplogo {
        max-width: 115px;
    }
    .blocks.martop img{max-width: 200px;}
}
@media only screen and (max-width: 1199px) {
.leftsibox {
    width: 36%;
}
.containersec, .context::after {
    width: 64%;
}
.imgbox {
    width: 134px;
    height: 154px;
    border-radius: 6px;
}
.toplogo {
    max-width: 106px;
}
.position h4 {
    font-size: 16px;
}

.position h2 {
    font-size: 23px;
}
.main-content h3, .main-content a {
    font-size: 14px;
}
.main-content h3 {
    min-width: 142px;
}
.main-content {
    max-width: 572px;
}
.blocks.martop img{max-width: 200px;}

}
@media only screen and (max-width: 991px) {
    .blocks {   
    padding: 8px;
}
.main-content h3, .main-content a {
    font-size: 16px;   
}

.main-content {   
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
}
.position {   
    flex-wrap: wrap;
    justify-content: center;
}
.leftsibox, .containersec, .context::after {
    width: 100%;
}
.context::after {
    display: none;    
}
.containersec {
    background: #fff;
    /* background-image: radial-gradient(#fff 0%, #FDFDFE 38%, #F6F6F9 54%, #E9EBF1 65%, #D8DAE5 75%, #C1C5D6 84%, #A5AAC4 91%, #848BAF 98%, #7880A7 100%); */
    background-image: url(../images/bgcardimg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.main-content {
    max-width: 619px;
}

.main_content_2 {
    margin-top: 30px;
    margin-bottom: 0px;
}
.blocks.martop img{max-width: 200px;}

}
@media only screen and (max-width: 767px) {
    .containersec{
        background-position: bottom;
    }
    .position h2 {
        font-size: 20px;
        margin: 5px 0 0;
    }
    .position h4 {
        font-size: 15px;
    }
   
    .userimagbox, .containersec {
        padding: 25px 0 40px;
    }
    .imgbox {
        width: 172px;
        height: 197px;
        margin: 0 auto 30px;
    }
    .blocks:hover a {
        color: #fff;
    }
   
.userimagbox img {
    max-height: 353px;
}
.position .userimagbox {
    padding-bottom: 0;
    display: inline-block;
}
.userimagbox::before {   
    width: 195px;
    height: 195px;
    left: -45px;
    top: -2px;
}

.imgbox {
    width: 129px;
    height: 148px;
    margin: 0 auto 17px;
}
.blocks {
    flex-wrap: wrap;
}
.main-content h3, .main-content a {
    font-size: 13px;
}
.main-content a img {
    max-width: 350px;
}
.main_content_2 img {
    max-width:150px;
}
.main-content h3 {
    min-width: 128px;
}
.blocks.martop img{max-width: 178px;}
}


@media screen and (max-width: 575px) {
    .blocks {
        justify-content: center;
        text-align: center;
        display: grid;
    }
    .main-content a img {
        max-width: 300px;
    }
    .blocks.martop img{max-width: 178px;}
    
}
 
@media screen and (min-width: 1800px) {.martop{margin-top:70px;}}
@media screen and (min-width: 1700px) {.martop{margin-top:60px;}}
@media screen and (min-width: 1600px) {.martop{margin-top:50px;}}
@media screen and (min-width: 1500px) {.martop{margin-top:40px;}}
@media screen and (min-width: 1400px) {.martop{margin-top:30px;}}
@media screen and (min-width: 1300px) {.martop{margin-top:20px;}}
@media screen and (min-width: 1200px) {.martop{margin-top:10px;}}